body{
   font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height:1.5;
    background: #005b01
}
a {color:#009602 ;}
a:hover, a:focus {color:#005B01}
h1 {font-weight:700; font-size: 20px; color:#202020; margin-top: 0; line-height: 1.2}
h2 {font-weight:700; font-size: 18px; color:#202020; margin-top: 0; line-height: 1.2}
h3 {font-weight:700; font-size: 16px; color:#202020; margin-top: 0; line-height: 1.2}
h4 {font-weight:700; font-size: 14px; color:#202020; margin-top: 0; line-height: 1.2}

.btn-orange {
	color: #FFFFFF;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #fe8f02;
	*background-color: #fe8f02;
	background-image: -moz-linear-gradient(top, #FFCD00, #fe8f02);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FFCD00), to(#fe8f02));
	background-image: -webkit-linear-gradient(top, #FFCD00, #fe8f02);
	background-image: -o-linear-gradient(top, #FFCD00, #fe8f02);
	background-image: linear-gradient(to bottom, #FFCD00, #fe8f02);
	background-repeat: repeat-x;
	border-color: #fe8f02;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFCD00', endColorstr='#fe8f02', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn-orange:hover,
.btn-orange:focus,
.btn-orange:active,
.btn-orange.active,
.btn-orange.disabled,
.btn-orange[disabled] {
	color: #FFFFFF;
	background-color: #fe8f02;
	*background-color: #003bb3;
}

.container {background: #ffffff; padding: 0 20px;}
header {background: #fe9c02; margin: 0 -20px; padding: 10px 20px 0;}
.social {text-align: right;}

.navbar {margin:0 -20px 20px; padding: 0 20px; background: #f5f5f5;}
.navbar-fixed-top .navbar-inner, .navbar-static-top .navbar-inner {background: #f5f5f5; border: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow:none;
	box-shadow: none;
}
.navbar ul {list-style: none; display: block; margin:0;}
.navbar ul li {float: left; border-right: 1px solid #efefef ; position: relative;}
.navbar ul li a {line-height: 40px; display: block; padding: 0 15px; border-right: 1px solid  #e9e9e9; font-size: 16px; font-weight: 700; color:#414141;}
.navbar ul li.lastmenu {border: 0}
.navbar ul li.lastmenu a {border: 0}
.navbar ul li a:hover,  .navbar ul li.active a{background: #009602; text-decoration: none; color: #fff;}

.navbar ul li ul {display: none; position: absolute; width: 280px; border-top: 1px solid #009602;
	background: #F5F5F5; z-index: 9999;
}
.navbar ul li ul li {border: 0;  width: 100%;}
.navbar ul li ul li a {font-size: 14px; line-height: 30px;}
.navbar ul li:hover ul {display: block;}

.carousel .item img {width: 100%;}
.carousel-caption {width:400px; border-top:5px solid #fe9c02; left: 20px; bottom: 20px; color:#fff;}
.carousel-caption a {color:#fff; line-height: 1.5; font-size: 12px}


.carousel-indicators { background: #000; background: rgba(0, 0, 0, 0.75); position: absolute; right: 0; top: 0; bottom: 0; width: 220px; padding: 0 ; } 
.carousel-indicators li {padding:9px 10px; background: none; display: block; color: #fff; font-size: 14px; text-indent: 0; width:100%; height: auto; margin: 0; border-bottom: 1px solid #6c6c6c; cursor: pointer;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
.carousel-indicators li.title {font-weight: 700; font-size: 16px; cursor: default; }
.carousel-indicators li.title:hover {color:#fff;}
.carousel-indicators li.active {background: none; width: 100%; }
.carousel-indicators li:hover {color:#fe9c02;}



.span4.block {width: 340px; margin-bottom: 20px; margin-top: 20px;} 
.block {border: 1px solid #ccc; padding: 7px; background: #fff;
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
.span4.block img {width: 100%; margin-bottom: 15px;}

.span4.block h3 a {color:#202020; font-size: 18px; margin: 0 0 10px; padding: 0; line-height: 1;}
.span4.block a {font-size: 16px; color: #202020; font-weight: 700; display: block;}
.span4.block a:hover, .span4.block a:focus {text-decoration: none; opacity: 0.8}

.localizare {margin-bottom: 20px;}

.box {border: 1px solid #ccc; padding: 7px; background: #fff; display: block; margin-bottom: 20px;}
.box .title {font-size: 16px; text-align:center; display:block; color:#202020; font-weight: 700; margin-bottom: 10px;}
.box form {margin:0 }
.box form .controls {margin-bottom: 5px;}
.box form .controls input[type="text"] {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
.box form .controls input[type="text"]:focus {
	border: 1px solid #fe9902;
	-webkit-box-shadow: 0 0 2px #fe9902;
	-moz-box-shadow:0 0 2px #fe9902;
	box-shadow: 0 0 2px #fe9902;
}

.box .btn {width: 100%; height: 40px; padding: 0; line-height: 40px; font-size: 16px; text-transform: uppercase; font-weight: 500}


.news_item {border-bottom: 1px solid #ccc; }
.news_item h4 a {color:#202020; font-weight: 700; font-size: 16px;}
.news_item a.news_link {font-weight: 700; font-size: 14px; color:#202020;}
.news_item .media-object { padding: 5px; border:1px solid #ccc;}

.gal_item {position: relative; margin-bottom: 20px;}
.gal_item .thumbnail{width: 212px; height: 157px; vertical-align: middle; text-align: center; display: table-cell; overflow: hidden;}
.gal_item span {
 	background: #fff;
 	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7);
    color: #333333;
    display: inline;
    font-size: 12px;
    left: 14px;
    line-height: 21px;
    padding: 2px;
    position: absolute;
    right: 0;
    top: 100px;
    width: 197px; }
a.thumbnail:hover, a.thumbnail:focus {
	-webkit-box-shadow: #4f8150 0px 0px 3px;
	-moz-box-shadow: #4f8150 0px 0px 3px;
	box-shadow: #4f8150 0px 0px 3px;
	border-color: #4f8150;

}
.thumbnail>img {max-height: 100%;}
.span9 ul li ul {padding-top: 5px;}

footer {background: #1a1a1a; margin-top: 20px; margin-left: -20px; margin-right: -20px; padding: 5px; text-align: center; color:#b8b8b8;}
footer a {color:#b8b8b8;}
footer a:hover {color:#b8b8b8;}
footer .row {margin-bottom: 10px;}